Subject: Warranty Escalations
From: Pritish Nandi <[email-masked]>
To: TEODORA <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 6 Apr 2021 03:01:23 -0700 (MST)

Hi Karin, 

I have received multiple escalations from warranty that you did not complete the warranty tickets correctly. I have checked and indeed this was the case. 

139229 - Address is missing. Invoice Missing 
137440 - Address is missing. Invoice Missing 
137119 - Address is missing. Invoice Missing 
135817 - Address and invoice is missing. 
139144 - Subject is incorrect 

You have been explained and trained on warranty procedure multiple times by different people but I see you are maiking all these careless mistakes. 

Not only this when reviewing your tickets I see that you are not following basic principle of issue handling. You do not fix the subject line, do not work on the left hand side fields, not following the template you have been shared with. 

I am not sure what is going on. Please speak to me once you are back in the office on Thursday. Unfortunatly this is not acceptable and cannot go on like this even after multiple fedbacks. 

Regards, 
Pritish Nandi